Subject: bug#4275: 23.1; Printing

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 Jan 2022 18:14:37 +0100

"Francis Wright" <[email-masked]> writes:

> direct-print-region-helper: Opening output file: permission denied,
> c:/DOT4_001
>
> My printer is an hp LaserJet 1010 connected via USB and the printer
> driver properties show that it is connect to the port DOT4_001. I
> think the problem is that "c:/" has been prepended to the port name.
>
> I see that the same thing happens in Emacs 22.3. (I don't print from
> Emacs very often!)

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this problem in recent versions of Emacs/Windows?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no